body {
	background-color :#ffffff;
	margin	: 0px 0px 0px 0px;
	font	: normal 12px  Arial, Helvetica, sans-serif;
	color	: #646464;
}


a {
	color 			: #9ED225;
	font-family 	: Arial, Helvetica, sans-serif;
	font-size 		: 12px;
	text-decoration : none;
}


a:hover  {
	color: #35C3F1;
}
a img  {
	border: none;
}



.title_large {
	font		: normal 18px  Arial, Helvetica, sans-serif;
	color		: #00A3DA;
	font-weight	: bold;
}

.title_largeHeading {
	font		: normal 14px  Arial, Helvetica, sans-serif;
	color		: #00A3DA;
	font-weight	: bold;
}


.title_small {
	font		: normal 12px  Arial, Helvetica, sans-serif;
	color		: #00A3DA;
	font-weight	: bold;
}




.title_large_w3g {
	font		: normal 18px  Arial, Helvetica, sans-serif;
	color		: #FE8E00;
	font-weight	: bold;
}

.title_largeHeading_w3g {
	font		: normal 14px  Arial, Helvetica, sans-serif;
	color		: #FE8E00;
	font-weight	: bold;
}


.title_small_w3g {
	font		: normal 12px  Arial, Helvetica, sans-serif;
	color		: #FE8E00;
	font-weight	: bold;
}


.normal_12_w3g{
	font		: normal 12px  Arial, Helvetica, sans-serif;
	color		: #FE8E00;
	
}

.normal_12_bluew3g{
	font		: normal 13px  Arial, Helvetica, sans-serif;
	color		: #00A3DA;
	
}


.normal_11_w3g{
	font		: normal 11px  Arial, Helvetica, sans-serif;
	color		: #FE8E00;
	
}

.normal_11_blue {
	font	: normal 11px  Arial, Helvetica, sans-serif;
	color	: #35C3F1;
}

.normal_11_black {
	font	: normal 11px  Arial, Helvetica, sans-serif;
	color	: #797979;
}

.normal_11_black_link {
	font	: normal 11px  Arial, Helvetica, sans-serif;
	color	: #797979;
}

.normal_11_black_link:hover {
	color	: #00A3DA;
}

.normal_11_red {
	font	: normal 11px  Arial, Helvetica, sans-serif;
	color	: #89B720;
}

.normal_12_black_link {
	font	: normal 12px  Arial, Helvetica, sans-serif;
	color	: #00A3DA;
}

.normal_12_black_link:hover {
	color	: #35C3F1;
}

.normal_12_red {
	font	: normal 12px  Arial, Helvetica, sans-serif;
	/*color	: #515151;*/
	color: #9ED225;
}

.normal_12_red_link {
	font	: normal 12px  Arial, Helvetica, sans-serif;
	color	: #9ED225;
}

.normal_12_red_link:hover {
	text-decoration:underline
}

.normal_12_black {
	font	: normal 12px  Arial, Helvetica, sans-serif;
	color	: #797979;
}

.normal_12_blue {
	font	: normal 12px  Arial, Helvetica, sans-serif;
	color	: #0099CB;
}


.normal_12_red_verdana {
	font	: normal 12px  Verdana;
	color	: #9ED225;
}

.normal_12_blue_verdana {
	font	: normal 12px  Verdana;
	color	: #4F4F4F;
}

.normal_12_blue_verdana_link {
	font	: normal 12px  Verdana;
	color	: #9ED225;
}
.normal_12_blue_verdana_link:hover {
	color	: #8DBC21;
}

.normal_12_white {
	font	: normal 12px  Arial, Helvetica, sans-serif;
	color	: #FFFFFF;
}

.normal_12_white_verdana {
	font	: normal 12px  Verdana;
	color	: #FFFFFF;
}

.normal_12_white_verdana:hover {
	font	: normal 12px  Verdana;
	color	: #FFFFFF;
}

.normal_14_blue_verdana {
	font	: normal 14px  Verdana;
	color	: #35C3F1;
}

.normal_14_red {
	font	: normal 14px  Arial, Helvetica, sans-serif;
	color	: #9ED225;
}

.normal_18_red {
	font	: normal 18px  Arial, Helvetica, sans-serif;
	color	: #9ED225;
}

.nav_red {
	font				: normal 12px  Verdana;
	color				: #FFFFFF;
	color				: #FFFFFF;
	background-color: #35C3F1;
	padding-top: 6px;
	padding-bottom: 9px;
}

.nav_blue {
	font				: normal 12px  Verdana;
	color				: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 9px;
}

.nav_blue:hover {
	color				: #FFFFFF;
	background-color: #9DD125;
	padding-top: 6px;
	padding-bottom: 9px;
}


.warning {
	font	: normal 12px  Arial, Helvetica, sans-serif;
	color	: #C10000;
}


.textbox {
	border	: 1px solid #A3CAF1;
	font	: normal 12px  Arial, Helvetica, sans-serif;
	color 	: #515151;
	vertical-align : middle;
}


.txt {
	border	: 1px solid #A3CAF1;
	font	: normal 12px  Arial, Helvetica, sans-serif;
	color 	: #515151;
	color:#353535;
	width: 300px;
	height:15px;
	vertical-align : middle;
}


.area {
	border	: 1px solid #A3CAF1;
	font	: normal 12px  Arial, Helvetica, sans-serif;
	color 	: #515151;
	color:#353535;
	width: 300px;
	height:150px;
	vertical-align : middle;
}


.txt_error_w3g {
	background: #FFD7D7 none repeat scroll 0 0;
	border	: 1px solid #A3CAF1;
	font	: normal 12px  Arial, Helvetica, sans-serif;
	color 	: #515151;
	vertical-align : middle;
	width: 300px;
	height:15px;
}

.area_error_w3g {
	background: #FFD7D7 none repeat scroll 0 0;
	border	: 1px solid #A3CAF1;
	font	: normal 12px  Arial, Helvetica, sans-serif;
	color 	: #515151;
	vertical-align : middle;
	width: 300px;
	height:150px;
}

.textbox_home {
	font	: normal 12px  Arial, Helvetica, sans-serif;
	color 	: #666666;
	vertical-align : middle;
	border	: 1px solid #A3CAF1;
}

.textbox_date {
	border	: 1px solid #A3CAF1;
	font	: normal 11px  Arial, Helvetica, sans-serif;
	color 	: #666666;
	vertical-align : middle;
}

.form_no_editor {
	border	: 1px solid #A3CAF1;
	font	: normal 12px  Arial, Helvetica, sans-serif;
	color 	: #666666;
	vertical-align : middle;	
}


#container {
margin-top: 10px;
}
.ad img {
margin-left: 8px;
}
#search strong {
	font-size:19px;
	font-weight: normal;
	color: #FFFFFF;
}#search {
	margin-left: 10px;
	margin-top: 8px;
}
#search form {
	margin: 0px;
	padding: 0px;
}
#container .search-bg {
	background-image: url(images/header-right.gif);
	background-position: left;
	background-repeat: no-repeat;
}
#container #nav {
	background-image: url(images/nav-bg.gif);
	background-repeat: repeat-x;
}
.grey {
	color: #7D7D7D;
	font-weight: normal;
}
.gree {
	color: #9ED225;
	font-weight: normal;
}


#container .nav {
	margin-top: 4px;
}


.txt_error {
	background: #FFD7D7 none repeat scroll 0 0;
	border	: 1px solid #A3CAF1;
	font	: normal 12px  Arial, Helvetica, sans-serif;
	color 	: #515151;
	vertical-align : middle;
	
}


.messagebox{
	position:absolute;
	width:100px;
	margin-left:30px;
	margin-top:15px;
	border:1px solid #c93;
	background:#ffc;
	padding:3px;
}
.messageboxok{
	position:absolute;
	width:auto;
	margin-left:30px;
	margin-top:15px;
	border:1px solid #349534;
	background:#C9FFCA;
	padding:3px;
	font-weight:bold;
	color:#008000;
	
}
.messageboxerror{
	position:absolute;
	width:auto;
	margin-left:30px;
	margin-top:15px;
	border:1px solid #CC0000;
	background:#F7CBCA;
	padding:3px;
	font-weight:bold;
	color:#CC0000;
}

.required{

	font	: normal 12px  Arial, Helvetica, sans-serif;
	
	color: #00A3DA;
}

.competition {
	margin:0;
	padding:0;
}
.competition li { 
/*padding-left : 10px;*/
margin: 0px 4px 10px 10px;

}



.listing_warning {
	margin:1 !important;
	padding:0;
}
.listing_warning li { 
	margin: 5px 4px 5px 10px;

}


.choosebtn{
display:block;
width: 110px;
height: 37px;
background: transparent url(/images/green_background.png)  no-repeat scroll 0 0;
font	: normal 18px  Arial, Helvetica, sans-serif;
color: #fff;
padding: 7px 0px 0px 0px;

}

.choosebtn:hover{
color: #fff;
}

.search_Event{

display:block;
width: 150px;
height: 25px;
background: transparent url(/images/blue_background.png) no-repeat scroll 0 0 ;
font	: normal 18px  Arial, Helvetica, sans-serif;
color: #fff;
padding: 4px 0px 0px 20px;


}


.search_Event:hover{
color: #fff;
}

.toggler {
	height:145px;
	position:relative;
	width:205px;
	margin: 0px 0px 10px 0px;
}

#effect {
	height:135px;
	padding:0.4em;
	position:relative;
	width:205px;
	
}
.ui-corner-all {
		-moz-border-radius-bottomleft:4px;
		-moz-border-radius-bottomright:4px;
		-moz-border-radius-topleft:4px;
		-moz-border-radius-topright:4px;
		
}
.ui-widget-content {
		background:#EEEEEE url(/jquery/ui-bg_highlight-soft_100_eeeeee_1x100.png) repeat-x scroll 50% top;
		border:1px solid #00A3DA;
		font	: normal 12px  Arial, Helvetica, sans-serif;
		color	: #222222;
		
}

.ui-widget-header {
		background:#F6A828 url(/jquery/ui-bg_gloss-wave_35_f6a828_500x100.png) repeat-x scroll 50% 50%;
		border:1px solid #9C947C;
		color:#222222;
		font	: normal 12px  Arial, Helvetica, sans-serif;
		font-weight:bold;
		padding: 0px 0px 0px 15px;
}

.h1_heading{
		display:none;
}

.hide_div{
	display:none;

}


.show_div{
	display:block;

}

.gels-addressline{
	font		: normal 12px  Arial, Helvetica, sans-serif !important;
	color		: #FE8E00 !important;
	font-weight	: bold !important;
}
.gels-tohere , .gels-fromhere {

	font		: normal 11px  Arial, Helvetica, sans-serif !important;
	color		: #FE8E00 !important;
}

#hide_anchor_0 , #hide_anchor_1{
display:none;
}



/* site map css */

.pager { 
	background-color:#eee; 
	border:#ccc 3px solid;
	padding:3px;
	text-align:center;
	
}
.lhead { 
	background-color:#eee; 
	border-top:#aaa 3px solid;
	border-bottom:#aaa 3px solid;
	padding:3px;
	font		: normal 14px  Arial, Helvetica, sans-serif;
	color		: #FE8E00;
	font-weight	: bold;
	

}
.lpart { 
	background-color:#fff; 
	border-left:#ccc 2px solid;
	padding-bottom:25px;
}
.lpage { 
	
}
.lcount { 
	color:#00A3DA;
	padding:2px;
	margin:2px;
}

/* blog */

.resource{ 
display:none;
}

.feedback {
clear:both;
text-align:right;
}

#blog_menu ul{
margin: 0;
padding: 0;
/*padding-left:10px;
/images/icon_featured.gif
*/

}

#blog_menu ul li{
margin-top:15px;
list-style-image: url(/images/double_arrow_right_w3g.gif);
list-style-position:inside;
list-style-type:none;
font		: normal 12px  Arial, Helvetica, sans-serif;
color		: #FE8E00;
}
#blog_menu ul li ul li{
margin-top:5px;
padding-left: 10px;
list-style-image:url(images/double_arrow_right.gif);
list-style-position:inside;
list-style-type:none;

}
#s{
margin-top:5px;
margin-bottom: 5px;
}
#blog_menu{
margin-top:5px;

}

.screen-reader-text{
padding-left: 10px;
}

.clsh1{
		font	: normal 10px  Arial, Helvetica, sans-serif;
		font-weight:bold;
}

.clsh2{
    font		: normal 18px  Arial, Helvetica, sans-serif;
	color		: #00A3DA;
	font-weight	: bold;
}

.clsh3{
	margin:0px;
	padding: 0px;
	font	: normal 10px  Verdana;
	color	: #4F4F4F;
	font-weight:bold;
}


.first_p{
	margin:0px;
	padding: 0px;	
	font		: normal 12px  Arial, Helvetica, sans-serif;
	color		: #00A3DA;
	font-weight	: bold;
}	



.article_title {
	font		: normal 12px  Arial, Helvetica, sans-serif;
	color		: #00A3DA;
	font-weight	: bold;
}

.normal_12_black_keywords {
	font	: normal 12px  Arial, Helvetica, sans-serif;
	color	: #797979;
}

 .toggler10 {
    height: 305px;
    position: relative;
    width: 205px;
    margin: 0px 0px 10px 0px;
}